Subject: Re: [PATCH v1 19/25] contrib: remove 'diff-highlight'

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 May 2014 11:06:56 -0700

Felipe Contreras <[email-masked]> writes:

> *You* said this[1]:

If you read the context you omitted from the quote, and realize that
it was a counter-suggestion to give a middle ground to a more
draconian "let's divide them into two", neither which I said I want
to see go forward immediately, you see that this message does not
deserve any response.